#wa-compimage-jsc5urk367ko08 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compsubpage-jsc5urk38ox16w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jsc5urk38ox16w>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jsc5urk38ox16w>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jsc5urk38ox220 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#323946;padding:0px 0px 0px 0px;}
#wa-compsubpage-jsc5urk38ox220>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jsc5urk38ox220>.wa-container-vspacer {height:0px;}
#wa-comptext-jsbtbuub57cf1c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jsbtbuub57cfmw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jsc5urk389tz60 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jsc5urk389u0yo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jsc5urk389u6y8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jsc5urk389uajk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jsc5urk389ub54 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jsc5urk389ubqo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jsc5urk389ucc8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jsc5urk389uhq8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jsc5urk389uvi0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jsc5urk389uxao {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jtq3xut1bs38vk {background-color:#f2f2f5;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:50px 10px 50px 10px;}
#wa-comptext-jtq3xut1bs3g28 {background-color:#e0e0e0;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:50px 10px 50px 10px;}
#wa-comptext-jtq3xut1bs3h9c {background-color:#e0e0e0;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:50px 10px 50px 10px;}
#wa-comptext-jtq3xut1bs3kuo {background-color:#f2f2f5;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:50px 10px 50px 10px;}
#wa-container-jtq3xs0k80uy3c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jtq3xs0k80uy3c>.row>.clearfix {margin-bottom:0px;}
#wa-container-jtq3xs0k80uy3c>.wa-container-vspacer {height:0px;}
#wa-container-jtq3xs0n80uxbk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jtq3xs0n80uxbk>.row>.clearfix {margin-bottom:0px;}
#wa-container-jtq3xs0n80uxbk>.wa-container-vspacer {height:0px;}
#wa-container-jtq3xs0p80uzmw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jtq3xs0p80uzmw>.row>.clearfix {margin-bottom:0px;}
#wa-container-jtq3xs0p80uzmw>.wa-container-vspacer {height:0px;}
#wa-container-jtq3xs0p80v5t4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jtq3xs0p80v5t4>.row>.clearfix {margin-bottom:0px;}
#wa-container-jtq3xs0p80v5t4>.wa-container-vspacer {height:0px;}
#wa-container-jtq3xs0y80v1y8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jtq3xs0y80v1y8>.row>.clearfix {margin-bottom:0px;}
#wa-container-jtq3xs0y80v1y8>.wa-container-vspacer {height:0px;}
#wa-container-jtq3xs0y80v7co {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jtq3xs0y80v7co>.row>.clearfix {margin-bottom:0px;}
#wa-container-jtq3xs0y80v7co>.wa-container-vspacer {height:0px;}
#wa-container-jtq3y0ew891yhs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jtq3y0ew891yhs>.row>.clearfix {margin-bottom:0px;}
#wa-container-jtq3y0ew891yhs>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-jtq3xs0p80uzmw {background-color:#ffffff;}
#wa-container-wrapper-jtq3xs0p80v5t4 {background-color:#f2f2f5;}
#wa-container-wrapper-jtq3xs0y80v7co {background-color:#323946;}
#wa-row-jsbtbun0459shk {margin:0px 0px;}
#wa-row-jsbtbun0459shk>div {padding: 0px 0px;}
#wa-row-jsbtbuub459u9k {margin:0px 0px;}
#wa-row-jsbtbuub459u9k>div {padding: 0px 0px;}
#wa-row-jsc5urk34zqvuw>.wa-item-rowspacer {height:55px;}
#wa-row-jsc5urk34zqwmw>.wa-item-rowspacer {height:100px;}
#wa-row-jsc5urk3848b7k {margin:0px 0px;}
#wa-row-jsc5urk3848b7k>div {padding: 0px 0px;}
#wa-row-jsc5urk3848by8 {margin:0px 0px;}
#wa-row-jsc5urk3848by8>div {padding: 0px 0px;}
#wa-row-jsc5urk3848c8w {margin:0px 0px;}
#wa-row-jsc5urk3848c8w>div {padding: 0px 0px;}
#wa-row-jsc5urk3848ce8 {margin:0px 0px;}
#wa-row-jsc5urk3848ce8>div {padding: 0px 0px;}
#wa-row-jsc5urk3848cow {margin:0px 0px;}
#wa-row-jsc5urk3848cow>div {padding: 0px 0px;}
#wa-row-jsc5urk3848d4w {margin:0px 0px;}
#wa-row-jsc5urk3848d4w>div {padding: 0px 0px;}
#wa-row-jsc5urk3848e0w {margin:0px 0px;}
#wa-row-jsc5urk3848e0w>div {padding: 0px 0px;}
#wa-row-jsc5urk3848e68 {margin:0px 0px;}
#wa-row-jsc5urk3848e68>div {padding: 0px 0px;}
#wa-row-jtq1ci1m96mcqo>.wa-item-rowspacer {height:50px;}
#wa-row-jtq3xut16fxglk {margin:0px 0px;}
#wa-row-jtq3xut16fxglk>div {padding: 0px 0px;}
#wa-row-jtq3y2u98484xs>.wa-item-rowspacer {height:30px;}
[id^=wa-compmenu-jsbtbun0579ahs] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-jsbtbun0579ahs] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jsbtbun0579ahs] .dropdown-menu > li > a:focus {background-color:#f2f2f5;}
[id^=wa-compmenu-jsbtbun0579ahs] .navbar-default {background-color:rgba(255,255,255,0); border-color:#ffffff; border-width:0px; border-radius:0px;}
[id^=wa-compmenu-jsbtbun0579ahs] .navbar-default .navbar-brand, [id^=wa-compmenu-jsbtbun0579ahs].navbar-nav li a, [id^=wa-compmenu-jsbtbun0579ahs] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jsbtbun0579ahs] .navbar-default .navbar-nav .open .dropdown-menu > li > a {font-family:Lobster, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:30px; color:#006699;}
[id^=wa-compmenu-jsbtbun0579ahs] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jsbtbun0579ahs] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jsbtbun0579ahs] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#006666;}
[id^=wa-compmenu-jsbtbun0579ahs] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jsbtbun0579ahs] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jsbtbun0579ahs] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jsbtbun0579ahs] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jsbtbun0579ahs] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jsbtbun0579ahs] .navbar-default .navbar-nav > .open > a:focus {color:#006666; background-color:rgba(255,255,255,0);}
[id^=wa-compmenu-jsbtbun0579ahs] .navbar-default .navbar-toggle {background-color:#f2f2f5 !important; border-color:#ffffff !important;}
[id^=wa-compmenu-jsbtbun0579ahs] .navbar-default .navbar-toggle .icon-bar {background-color:#0d7eca;}
[id^=wa-compmenu-jsbtbun0579ahs] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jsbtbun0579ahs].navbar-default .navbar-toggle:hover {background-color:#999999 !important;}
[id^=wa-compmenu-jsbtbun0579ahs].navbar-fixed-top .navbar {background-color:#f2f2f5;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-jsbtbun0459shk {margin:0px 0px;}
#wa-row-jsbtbun0459shk>div {padding: 0px 0px;}
#wa-row-jsbtbuub459u9k {margin:0px 0px;}
#wa-row-jsbtbuub459u9k>div {padding: 0px 0px;}
#wa-row-jsc5urk3848b7k {margin:0px 0px;}
#wa-row-jsc5urk3848b7k>div {padding: 0px 0px;}
#wa-row-jsc5urk3848by8 {margin:0px 0px;}
#wa-row-jsc5urk3848by8>div {padding: 0px 0px;}
#wa-row-jsc5urk3848c8w {margin:0px 0px;}
#wa-row-jsc5urk3848c8w>div {padding: 0px 0px;}
#wa-row-jsc5urk3848ce8 {margin:0px 0px;}
#wa-row-jsc5urk3848ce8>div {padding: 0px 0px;}
#wa-row-jsc5urk3848cow {margin:0px 0px;}
#wa-row-jsc5urk3848cow>div {padding: 0px 0px;}
#wa-row-jsc5urk3848d4w {margin:0px 0px;}
#wa-row-jsc5urk3848d4w>div {padding: 0px 0px;}
#wa-row-jsc5urk3848e0w {margin:0px 0px;}
#wa-row-jsc5urk3848e0w>div {padding: 0px 0px;}
#wa-row-jsc5urk3848e68 {margin:0px 0px;}
#wa-row-jsc5urk3848e68>div {padding: 0px 0px;}
#wa-row-jtq3xut16fxglk {margin:0px 0px;}
#wa-row-jtq3xut16fxglk>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jsbtbun0459shk {margin:0px 0px;}
#wa-row-jsbtbun0459shk>div {padding: 0px 0px;}
#wa-row-jsbtbuub459u9k {margin:0px 0px;}
#wa-row-jsbtbuub459u9k>div {padding: 0px 0px;}
#wa-row-jsc5urk3848b7k {margin:0px 0px;}
#wa-row-jsc5urk3848b7k>div {padding: 0px 0px;}
#wa-row-jsc5urk3848by8 {margin:0px 0px;}
#wa-row-jsc5urk3848by8>div {padding: 0px 0px;}
#wa-row-jsc5urk3848c8w {margin:0px 0px;}
#wa-row-jsc5urk3848c8w>div {padding: 0px 0px;}
#wa-row-jsc5urk3848ce8 {margin:0px 0px;}
#wa-row-jsc5urk3848ce8>div {padding: 0px 0px;}
#wa-row-jsc5urk3848cow {margin:0px 0px;}
#wa-row-jsc5urk3848cow>div {padding: 0px 0px;}
#wa-row-jsc5urk3848d4w {margin:0px 0px;}
#wa-row-jsc5urk3848d4w>div {padding: 0px 0px;}
#wa-row-jsc5urk3848e0w {margin:0px 0px;}
#wa-row-jsc5urk3848e0w>div {padding: 0px 0px;}
#wa-row-jsc5urk3848e68 {margin:0px 0px;}
#wa-row-jsc5urk3848e68>div {padding: 0px 0px;}
#wa-row-jtq3xut16fxglk {margin:0px 0px;}
#wa-row-jtq3xut16fxglk>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jsbtbun0459shk {margin:0px 0px;}
#wa-row-jsbtbun0459shk>div {padding: 0px 0px;}
#wa-row-jsbtbuub459u9k {margin:0px 0px;}
#wa-row-jsbtbuub459u9k>div {padding: 0px 0px;}
#wa-row-jsc5urk3848b7k {margin:0px 0px;}
#wa-row-jsc5urk3848b7k>div {padding: 0px 0px;}
#wa-row-jsc5urk3848by8 {margin:0px 0px;}
#wa-row-jsc5urk3848by8>div {padding: 0px 0px;}
#wa-row-jsc5urk3848c8w {margin:0px 0px;}
#wa-row-jsc5urk3848c8w>div {padding: 0px 0px;}
#wa-row-jsc5urk3848ce8 {margin:0px 0px;}
#wa-row-jsc5urk3848ce8>div {padding: 0px 0px;}
#wa-row-jsc5urk3848cow {margin:0px 0px;}
#wa-row-jsc5urk3848cow>div {padding: 0px 0px;}
#wa-row-jsc5urk3848d4w {margin:0px 0px;}
#wa-row-jsc5urk3848d4w>div {padding: 0px 0px;}
#wa-row-jsc5urk3848e0w {margin:0px 0px;}
#wa-row-jsc5urk3848e0w>div {padding: 0px 0px;}
#wa-row-jsc5urk3848e68 {margin:0px 0px;}
#wa-row-jsc5urk3848e68>div {padding: 0px 0px;}
#wa-row-jtq3xut16fxglk {margin:0px 0px;}
#wa-row-jtq3xut16fxglk>div {padding: 0px 0px;}
}
